package org.seasar.jsf.exception;

import org.seasar.framework.exception.SRuntimeException;

/**
 * @author higa
 *
 */
public class UriNotFoundRuntimeException extends SRuntimeException {

	private String uri;

	public UriNotFoundRuntimeException(String uri) {
		super("EJSF0005", new Object[]{uri});
		this.uri = uri;
	}
	
	public String getUri() {
		return uri;
	}
}